<component name="libraryTable">
  <library name="Gradle: :UnityAds:@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/UnityAds.aar/74d94a9c18a1b5d388f23d1ebc9e5300/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/UnityAds.aar/74d94a9c18a1b5d388f23d1ebc9e5300/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>